RubyGems Navigation menu

qif 1.2.0

A library for reading and writing quicken QIF files.

Versions:

  1. 1.2.0 - January 25, 2016 (15.5 KB)
  2. 1.1.2 - December 14, 2013 (12.5 KB)
  3. 1.1.1 - October 01, 2011 (12 KB)
  4. 1.1.0 - March 07, 2011 (17 KB)
  5. 1.0 - February 18, 2011 (10.5 KB)
Show all versions (9 total)

Development Dependencies (1):

  • rspec >= 3.0.0
  • Owners:

    Authors:

    • Jeremy Wells

    SHA 256 checksum:

    b4cad7bcf0fdf9c415cfa5d5452168c46b4c28601de597796e71d124e4d11768

    Total downloads 84,807

    For this version 52,648

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.2

    Links: